import { jsx } from "react/jsx-runtime";
import { TokenMOBILE as TokenMOBILE$1 } from "@web3icons/react";
import { forwardRef } from "react";
import { ExperimentalIcon } from "../experimental/Icon.js";
const TokenMOBILE = forwardRef(
  ({ variant = "mono", ...props }, ref) => {
    return /* @__PURE__ */ jsx(ExperimentalIcon, { ref, alt: "MOBILE", "data-name": "TokenMOBILE", ...props, children: /* @__PURE__ */ jsx(TokenMOBILE$1, { variant }) });
  }
);
TokenMOBILE.displayName = "TokenMOBILE";
Object.assign(TokenMOBILE, { isGdsIcon: true });
export {
  TokenMOBILE
};
